Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/ki18n' : '@same'
    'frameworks/kconfig' : '@same'
    'frameworks/kwidgetsaddons' : '@same'
    'frameworks/karchive' : '@same'
    'frameworks/kcolorscheme' : '@same'

- 'on': [ 'Linux', 'FreeBSD', 'Windows' ]
  'require':
    'frameworks/breeze-icons': '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows', 'Android' ]
